Introducing the Better Auth Chargebee plugin: Use it to handle subscriptions, billing, and auth seamlessly.Try now
ChargebeechargebeeAPI

List virtual bank accounts

Lists all the virtual bank accounts.

Sample Request

Sample Result[JSON]

URL Format

GET https://[site].chargebee.com/api/v2/virtual_bank_accounts

Input Parameters

limit
optional, integer, default=10, min=1, max=100

The number of resources to be returned.

offset
optional, string, max chars=1000

Determines your position in the list for pagination. To ensure that the next page is retrieved correctly, always set offset to the value of next_offset obtained in the previous iteration of the API call.

Filter Params

For operator usages, see the Pagination and Filtering section.
customer_id[<operator>]

optional, string filter

Identifier of the customer. Supported operators : is, is_not, starts_with, in, not_in

Example → customer_id[is] = "3bdjnDnsdQn"

Supported operators: is, is_not, starts_with, in, not_in
Example → 3bdjnDnsdQn
updated_at[<operator>]

optional, timestamp(UTC) in seconds filter

Timestamp indicating when this virtual bank account resource was last updated. Supported operators : after, before, on, between

Example → updated_at[after] = "1435054328"

Supported operators: after, before, on, between
Example → 1435054328
created_at[<operator>]

optional, timestamp(UTC) in seconds filter

Timestamp indicating when this virtual bank account resource is created. Supported operators : after, before, on, between

Example → created_at[after] = "1435054328"

Supported operators: after, before, on, between
Example → 1435054328

Returns

next_offset
optional, string, max chars=1000

This attribute is returned only if more resources are present. To fetch the next set of resources use this value for the input parameter offset.

Virtual bank account object
Resource object representing virtual_bank_account